Subject: Re: pci_dma_sync_single

From: Dan Malek <[email-masked]>
Date: Fri, 19 Oct 2001 22:04:27 -0400

Benjamin Herrenschmidt wrote:

> Well, the last time we discussed about book E,

I'm kinda planning to roll a whole new book E arch tree so we can
take advantage of their features without hacking up the traditional
PowerPC.  There are a variety of options that will be necessary to
fit a wide range of embedded applications for which they are
specifically designed.  While we can make Book E fit into the
traditional PowerPC tree by forcing some fixed rules, it wouldn't
be fair to their flexibility or performance options.

I've got a couple of things to finish up and would like to start
discussing this in the next couple of weeks, as more documentation
and perhaps some hardware arrives on my doorstep.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/